import { Theme } from '@material-ui/core/styles'
import { createStyles } from '@material-ui/styles'

import sharedStyles from '../styles'

// eslint-disable-next-line
export default (theme: Theme) =>
  createStyles({
    ...sharedStyles(theme),
    content: { ...sharedStyles(theme).content, width: '15%' },
    gridContainer: {},
    gridItem: { whiteSpace: 'nowrap' },
    btn: { width: '100%', marginBottom: theme.spacing(1) },
  })
